.webtim-catalog-wrap .webtim-catalog-menu {
    justify-content: flex-end !important;
}
.webtim-catalog-wrap .webtim-catalog-menu .woocommerce-ordering{
    display: flex;
    align-items: center;
    gap: 18px;

}
.webtim-catalog-wrap .webtim-catalog-menu #webtim-product-sorting-dropdown{
    padding: 10px;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
}
/** WOOF Filters **/

.avtoservis-woof-search input[type="search"]{
    min-height: 40px !important;
    padding-left: 8px ;
}
.avtoservis-woof-search  .woof_text_search_container .woof_text_search_go{
    min-height: 44px !important;
    min-width: 44px !important;
    display: inline !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background: var(--e-global-color-primary) url("../../images/search.svg") no-repeat center center;
    right: -12px;
    top: 0;
}
.avtoservis-woof-search  .woof_text_search_container input{
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.avtoservis-woof-search  .woof_text_search_container .woof_text_search_go:hover{
    background-color: var(--e-global-color-text);
}
.woof {
    margin-bottom: unset !important;
}
.woof_redraw_zone {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    background-color: #fff !important;
}
.woof .woof_redraw_zone .woof_container .woof_container_inner h4{
    margin: 0 !important;
    border: unset !important;
}
.woof_container_inner_sezona ul {
    display: flex !important;
 }
.woof_container_inner_sezona ul li{
    margin: 0 !important;
}
.woof_container_inner_sezona ul li input{
    width: 0 !important;
}
.woof_container_inner_sezona ul li img{
    display: none;
}
.woof_container_inner_sezona ul li:has(input:checked) .woof_radio_label{
    border: 1px solid var(--e-global-color-primary);
    border-radius: 50% !important;

}
.woof_container_inner_sezona .woof_radio_label{
    font-size: 0 !important;
    padding: 8px ;
}
.woof_container_inner_sezona .woof_radio_label::after{
    content: "";
    width:  20px !important;
    height: 20px !important;
    display: grid;
    place-items: center;

}
.woof_container_inner_sezona ul li:has(input[data-slug="letna"]) .woof_radio_label::after{
    background: url("../../images/Sezona-1.svg") no-repeat center center ;
}
.woof_container_inner_sezona ul li:has(input[data-slug="celoletna"]) .woof_radio_label::after{
    background: url("../../images/Sezona-2.svg") no-repeat center center ;
}
.woof_container_inner_sezona ul  li:has(input[data-slug="zimska"]) .woof_radio_label::after{
    background: url("../../images/Sezona-3.svg") no-repeat center center ;
}

.woof_container_inner_sezon div.iradio_square-blue,
.woof_container_inner_sezon .iradio_square-blue.checked{
    background: red url('../../images/cart-icon.svg') !important;
}
.woof_products_top_panel_ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}


.woof_products_top_panel .woof_products_top_panel_ul li a[data-tax] {
    padding: 4px 8px;
    font-size: 14px;
    line-height: 1;
    color: var(--e-global-color-text);
}
.woof_products_top_panel .woof_products_top_panel_ul li > a[data-tax] .woof_remove_ppi {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    background: none;
}
.woof_products_top_panel .woof_products_top_panel_ul li > a[data-tax] .woof_remove_ppi::after {
    content: "\f00d";
    margin-left: 8px;
    font-family: "Font Awesome 5 Free", sans-serif;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #CCCCCC;
    padding: .5em;
    border-radius:4px;
}
.woof_products_top_panel .woof_products_top_panel_ul li > a[data-tax] .woof_remove_ppi:hover::after{
    background-color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary);
    color: white;
}
.irs--round .irs-min, .irs--round .irs-max{
    display: none;
}
.woof .woof_redraw_zone .woof_container .woof_container_inner .woof_list_checkbox input[type="checkbox"]:checked {
    accent-color: var(--e-global-color-text);
}

.woof_reset_button_2 {
    border: none;
    background-color: transparent;
    font-size: 14px;
    color: white;
    padding: 0;
}
.woof_reset_button_2:hover {
    background-color: var(--e-global-color-text); !important;
}
.button.woof_reset_search_form {
    position: static !important;
    display: none !important;
}

.woof_show_auto_form,
.woof_hide_auto_form {
    background-image: none !important;
    color: var(--e-global-color-text);
    text-decoration: none;
    line-height: 1.5;
    text-align: center;
    font-size: 26px;
    width: 100%;
    height: 100%;
    margin-bottom: 36px !important
;
}

.woof_container select{
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    padding: 10px;
}
.woof .woof_redraw_zone .woof_container .woof_container_inner .woof_front_toggle.woof_front_toggle_opened,
.woof .woof_redraw_zone .woof_container .woof_container_inner .woof_front_toggle.woof_front_toggle_closed {
    font-size: 0;
    color: transparent;
}

.woof .woof_redraw_zone .woof_container .woof_container_inner .woof_front_toggle.woof_front_toggle_opened::after,
.woof .woof_redraw_zone .woof_container .woof_container_inner .woof_front_toggle.woof_front_toggle_closed::after {
    font-size: 14px;
    color: var(--e-global-color-text);
}

.woof .woof_redraw_zone .woof_container .woof_container_inner .woof_front_toggle.woof_front_toggle_opened:hover::after,
.oblak--woof-filters .woof .woof_redraw_zone .woof_container .woof_container_inner .woof_front_toggle.woof_front_toggle_closed:hover::after {
    color: var(--e-global-color-text);
}

.woof .woof_redraw_zone .woof_container .woof_container_inner .woof_front_toggle.woof_front_toggle_opened::after {
    font-family: "Font Awesome 5 Free";
    content: "\f068";
}
.woof .woof_redraw_zone .woof_container .woof_container_inner .woof_front_toggle.woof_front_toggle_closed::after {
    font-family: "Font Awesome 5 Free";
    content: "\f067";
}

.active-result.highlighted {
    background-color: var(--e-global-color-primary) !important;
    background-image: none !important;
    color: white !important;
}
.chosen-container-active .chosen-choices {
    border-color: var(--e-global-color-primary) !important;
}



.woof_sid_avtoservis---woof-filters .irs-grid{
    display: none !important;
}

.woof_sid_avtoservis---woof-filters .irs--round .irs-handle {
    top: -4px !important;
    width: 16px !important;
    height: 16px !important;
    border: 0 !important;
    background-color: var(--e-global-color-primary) !important;
}
.woof_sid_avtoservis---woof-filters .irs--round .irs-bar,
.woof_sid_avtoservis---woof-filters .irs--round .irs-from,
.woof_sid_avtoservis---woof-filters .irs--round .irs-to{
    background-color: transparent !important;
    color: var(--e-global-color-text) !important;
    font-weight: 400;
}
.woof_sid_avtoservis---woof-filters .irs--round .irs-line{
    height: 6px !important;
    background-color: #dee4ec !important;
}
.woof_sid_avtoservis---woof-filters .irs--round .irs-from:before{
    border-bottom-color:var(--e-global-color-primary) !important;
    bottom: unset;
    top: -6px;
    border-top-color: transparent !important;
}
.woof_sid_avtoservis---woof-filters .irs--round .irs-to:before{
    border-bottom-color:var(--e-global-color-primary) !important;
    bottom: unset;
    top: -6px;
    border-top-color: transparent !important;
}
.irs--round .irs-from:before, .irs--round .irs-to:before, .irs--round .irs-single:before{
    display: none !important;
}
.woof_sid_avtoservis---woof-filters .irs--round .irs-line,
.woof_sid_avtoservis---woof-filters .irs--round .irs-bar{
    top: 0 !important;
}
.woof_sid_avtoservis---woof-filters .irs--round .irs-bar{
    height: 8px;
    background-color: var(--e-global-color-primary) !important;
}
.woof_sid_avtoservis---woof-filters .irs-from,
.woof_sid_avtoservis---woof-filters .irs-to,
.woof_sid_avtoservis---woof-filters .irs-single{
    top: 18px;
}
.woof .woof_redraw_zone .woof_container .woof_container_inner h4{
    margin-bottom: 8px !important;
}

.woof_list.woof_list_checkbox li{
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
}

.woof_fs_pa_premer,
.woof_container_inner_sezona,
.woof_container_inner_znamkapnevmatik{
    border-bottom: 2px solid #EEEEEE;
    padding-bottom: 24px  !important;
}

.woof_submit_search_form{
    width: 100%;
    background-color: var(--e-global-color-primary) !important;
    color: #fff !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 8px !important;

}
.woof_submit_search_form:after{
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background: url("../../images/search.svg") no-repeat;
}

.nav-links {
    margin: 20px 0;
}
.navigation.pagination .nav-links .page-numbers {
    padding: 0.5em 0.9em;
    border: 1px solid #dedede;
    line-height: 36px;
    color: var(--e-global-color-primary);
    margin-top: 20px;
}
.navigation.pagination .page-numbers.current {
    background-color: var(--e-global-color-primary);
    color: #fff;
    padding: 0.5em 0.9em;
}
.webtim-catalog-wrap > .navigation.pagination {
    text-align: right !important;
    margin-top: 40px;
}

.woof_redraw_zone{
    margin-top: 65px !important;
}


.webtim-catalog-product .price{
    font-weight: 800 !important;
    color: #231F20 !important;
    font-size: 24px !important;
}

.webtim-catalog-product .price ins{
    font-size: 24px !important;
    font-weight: 800 !important;
}